<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the questions. Use the present continuous.</b>]]></rubric>
	<!--<audio>content/pdCCR1/assets/dialogue.mp3</audio>-->
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
		<questions>	
		<question>
			<sentence><![CDATA[who / Toni / call / now]]></sentence>
			<answers>
				<answer>Who is Toni calling now?</answer>
				<answer>Who's Toni calling now?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[what / your friends / study / this year]]></sentence>
			<answers>
				<answer>What are your friends studying this year?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[why / Charlie / take / piano lessons / now]]></sentence>
			<answers>
				<answer>Why is Charlie taking piano lessons now?</answer>
				<answer>Why's Charlie taking piano lessons now?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[where / Mom / work / this morning]]></sentence>
			<answers>
				<answer>Where is Mom working this morning?</answer>
				<answer>Where's Mom working this morning?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[what / you / learn / this week]]></sentence>
			<answers>
				<answer>What are you learning this week?</answer>
			</answers>
		</question>
		<question>
				<sentence><![CDATA[who / visit / your grandparents / today]]></sentence>
			<answers>
				<answer>Who is visiting your grandparents today?</answer>
				<answer>Who's visiting your grandparents today?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[why / they / walk / in the park / this morning]]></sentence>
			<answers>
				<answer>Why are they walking in the park this morning?</answer>
			</answers>
		</question>
		</questions>
</exercise>
